import { TestBed, inject } from '@angular/core/testing';

import { AssessmentHttpService } from './assessment-http.service';

describe('AssessmentHttpService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [AssessmentHttpService]
    });
  });

  it('should be created', inject([AssessmentHttpService], (service: AssessmentHttpService) => {
    expect(service).toBeTruthy();
  }));
});
